
  .pt1 {
      padding-top: 1rem;
  }

  .pt05 {
    padding-top: 0.5rem;
  }

  .mt1 {
    margin-top: 1rem;
  }

  .mt05 {
    margin-top: 0.5rem;
  }

  .box-shadow {
      box-shadow: 2px 5px 10px 0 rgb(0 0 0 / 20%);
      border-radius: 5px;
  }

  .site-navbar {
      box-shadow: 2px 5px 10px 0 rgb(0 0 0 / 20%);
  }

  .site-navbar .site-navigation .site-menu > li.social > a {
    top: 18px;
  }

  @media only screen and (max-width: 992px) {
        .logo-testosaur-absolute {
          display: none;
        }
        .logo-testosaur-static {
          display: block;
        }
  }
  @media only screen and (min-width: 992px) {
        .logo-testosaur-absolute {
          display: block;
        }
        .logo-testosaur-static {
          display: none;
        }
  }


.site-section-wave {
      position:relative; width: 100%; height: 10rem;

  }
 .wave1 {
    position: relative;
    top: 4rem;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5rem;
    background: url("/images/background-cloud.png");
    background-size: 1000px 100px;
    animation: animate2 90s linear infinite;
    animation-delay: 0s;
    z-index: 10;
     opacity: 0.7;
  }

  .wave2 {
     position: relative;
     bottom: 0;
     left: 0;
     width: 100%;
     height: 5rem;
     background: url("/images/background-cloud.png");
     background-size: 1000px 100px;
     animation: animate3 60s linear infinite;
     animation-delay: 0s;
     z-index: 20;
      opacity: 1;

   }

  .background-cloud-color {
      background: white;
  }

  .dark-layout .background-cloud-color {
      background: rgb(43 43 43);
  }

  .dark-layout .wave1 {
      opacity: 1;
      background: url("/images/background-cloud2.png");
      background-size: 1000px 100px;
  }

  .dark-layout .wave2 {
      background: url("/images/background-cloud3.png");
      background-size: 1000px 100px;
  }




  .hero-top {
      padding: 8rem 0 0;
      /*background: radial-gradient(circle, #fd7e148c 0%, rgb(253 126 20 / 40%) 100%) !important*/
      background: radial-gradient(circle, rgb(255, 255, 255) 0%, rgb(253 126 20 / 82%) 100%) !important
  }

  .dark-layout .hero-top {
      background: radial-gradient(circle, rgb(81 81 81) 0%, rgb(43, 43, 43) 100%) !important
  }

  .feature-v1 p {
      /*text-align: left;*/
      text-indent: 2rem;
      line-height: 1.7;
      color: gray;
      font-weight: 400;
      font-size: 1rem;
  }


  .dark-layout .feature-v1 h3 {
      color: #808080FF;
  }


  .text-disabled {
      color: lightgray !important;;
  }

  .dark-layout .text-disabled {
      color: #676767 !important;
  }


  .box-background {
      background-color: whitesmoke;
  }

  .dark-layout .box-background {
      background-color: rgb(60, 60, 60, 1);
  }

  .dark-layout .box-background input {
      background-color: rgb(60, 60, 60, 1);
      color: #ced4da;
  }

  .dark-layout .box-background select {
      background-color: rgb(60, 60, 60, 1);
      color: #ced4da;
  }


  .dark-layout .box-background textarea {
      background-color: rgb(60, 60, 60, 1);
      color: #ced4da;
  }

  /*#features-section {*/
  /*    background: url(/images/background-21-light.png) no-repeat;*/
  /*    align-content: center;*/
  /*    background-position: center;*/
  /*}*/


  /*.dark-layout #features-section {*/
  /*    background: url(/images/background-21-dark.png) no-repeat;*/
  /*    align-content: center;*/
  /*    background-position: center;*/
  /*}*/

  @keyframes animate2 {

    0%
    {
        background-position-x: 0;
    }

    100%
    {
        background-position-x: 1000px;
    }

}

@keyframes animate3 {

    0%
    {
        background-position-x: 0;
    }

    100%
    {
        background-position-x: -1000px;
    }

}


.bg-light {
  background-color: #e4e5e6 !important;
}


.border.p-5.text-center.rounded {
  background-color: white;
  height: 41rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.menu-full {
    padding-left: 5rem;
}
.menu-top {
    display: flex;
}
.menu-burger {
  display: flex;
  width:10%;
  justify-content: flex-end;
}

.logo-menu-low-res {
  display: flex;
  width: 100%;
}

.display-none {
    display: none;
}

.language_box {
    background: white;
    position: fixed;
    top: 5rem
}



/*@media only screen and (max-width: 992px) {*/
/*  .logo-testosaur-absolute {*/
/*      display: none;*/
/*  }*/

/*  .logo-testosaur-static {*/
/*     display: block;*/
/*  }*/
/*}*/

@media only screen and (max-width: 1200px) {
    .menu-full {
      width:90%;
    }

    .site-logo {
      margin-left: 20%
    }

    .site-navbar .js-sticky-header .site-navbar-target {
        display: none;
    }

    .sticky-wrapper  {
        display: flex;
    }

}


  .language_box {
      top: 7.5rem;
      left: 1.5rem;
  }


  .language_box {
      background: none;
  }
  .dark-layout .language_box {
      background: none;
  }

  .standard-menu-icon-color {
      color: #808080;
  }





@media only screen and (min-width: 1200px) {
  .menu-burger {
      display: none;
  }

  .logo-menu-low-res {
      display: none;
  }

}






.btn-cookie {
  background: white;
  color: darkgray;
}

.btn-cookie:hover {
  background: white;
  color: black;
}

  .dark-layout  .btn-cookie {
      background: #636363;
      color: darkgray;
  }
  .dark-layout  .btn-cookie:hover {
      background: #7d7d7d;
      color: darkgray;
  }

  .btn-primary:hover {
  background: #ff8a29!important;
}

  .dark-layout  .btn-primary {
      background: #ff8a29!important;
      color: white;
  }
  .dark-layout  .btn-primary:hover {
      background: #ff9642 !important;
      color: white;
  }


.img-cookie {
  display: flex;
}


@media (max-width: 650px) {
  .img-cookie {
    display: none;
  }
}


@media (min-width: 992px) {
    .col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 43.33333%;
        max-width: 43.33333%;
    }
}

  .section-title-2 {
      font-size: 14px;
  }

  .wrapper-box {
      display: flex;
      flex-wrap: wrap;
      width: 100%;
      justify-content: space-around;
  }

  .box-section {

      /*border-top: 1px solid whitesmoke;*/
      /*border-left: 1px solid whitesmoke;*/
      /*border-right: 1px solid whitesmoke;*/
      width: 100%;
      border-radius: 5px;

      /*background: rgb(245,245,245);*/
      /*background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(255 242 230) 10%, rgba(255, 255, 255, 1) 100%);*/

      /*background: rgb(255 242 230);*/
      background: whitesmoke;
      padding: 2rem;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: flex-start;
      margin-bottom: 2rem;
      box-shadow: 2px 5px 10px 0 rgb(0 0 0 /20%)
  }

  .box-image-top {
      /*background: radial-gradient(circle, rgb(255, 255, 255) 0%, rgb(253 126 20 / 82%) 100%) !important;*/
      /*padding: 2rem;*/
      /*border-radius: 50%;*/
      min-height:13rem;
      display: flex;
      align-content: center;
      justify-content: center;
      align-items: center;
      /*position: absolute;*/
      /*top: -20rem;*/
      /*border-bottom: 1px solid lightgray;*/
      /*scale: 0.6;*/
      flex-direction: column;
      min-width: 30rem;
      padding-left: 1rem;
      padding-right: 1rem;
  }

  .box-content {
      position: relative;
      z-index: 10;
      display: flex;
      align-content: center;
      align-items: center;
      /*height: 19rem;*/
      width: 100%;
      /*flex-wrap: nowrap;*/
      flex-wrap: wrap;
      /*flex-direction: column;*/
      flex-direction: row;
      /*justify-content: space-between;*/
      justify-content: center;
  }

  .box-title {
      min-height: 5.5rem;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      padding-left: 1rem;
      padding-right: 1rem;
      width: 30rem;
  }

  .only-high-res {
      display: flex;
  }
  .only-low-res {
      display: none;
  }

  @media only screen and (max-width: 500px) {
      .box-title {
          min-width: unset;
          width: auto;
      }
      .box-image-top {
          min-width: unset;
      }
  }

  .margin-bottom-on-high-res {
      margin-bottom: 2rem;
  }

  @media only screen and (max-width: 1200px) {
      .margin-bottom-on-high-res {
          margin-bottom: 7rem;
      }
      .margin-bottom-on-low-res {
            margin-bottom: 2rem;
      }

      .only-high-res {
          display: none;
      }
      .only-low-res {
          display: flex;
      }

      .box-image-top {
          top: -6rem;
          position: relative;
      }
      .box-title {
          top: -6rem;
          position: relative;
      }
  }


  .box-img {
      width: 100%;
      box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
      padding: 1rem;
      border: 1px solid lightgray;
      border-radius: 10px;
  }

  .section-title {
      min-height: 4.5rem;
  }

body {
  min-width: 375px;
}

.img-class {
  opacity: 1;
}

.section-title-0 {
    font-size: 24px;
}

/*
dark mode
*/

.dark-layout {
  background-color: rgb(43, 43, 43);
}

.dark-layout .box-section {
    /*border-top: 1px solid #323232;*/
    /*border-left: 1px solid #323232;*/
    /*border-right: 1px solid #323232;*/
    /*background: rgb(245,245,245);*/
    /*background: linear-gradient(180deg, rgb(43, 43, 43, 1) 0%, rgb(60, 60, 60, 1) 10%, rgba(43, 43, 43, 1) 90%);*/
    background: rgb(60, 60, 60, 1);
}

.dark-layout .hero-heading {
  color: rgb(186, 186, 186);

}

.dark-layout .site-wrap .sticky-wrapper > header{
    background: rgb(60, 60, 60, 1) !important;
}


  .dark-layout .sticky-wrapper .site-navbar .site-menu > li > a{
      color: white;
  }

.dark-layout .img-class {
    opacity: 0.8;
}

.main-page-box {
    border: 1px solid white;
    border-radius: 10px;
    padding: 3rem;
    background: white;
}

.dark-layout .main-page-box {
  background: radial-gradient(circle, rgb(81 81 81) 0%, rgb(43, 43, 43) 100%) !important;
}

/*.dark-layout .djs-popup  {*/
/*    background: rgb(60, 60, 60, 1) !important;*/
/*}*/

/*.dark-layout .bpmn-replace  {*/
/*  background: rgb(60, 60, 60, 1) !important;*/
/*}*/

.text-black {
    color: #545252 !important;
}

.pricing h3 {
    color: #545252 !important;
}
